/* 
    Document   : slider
    Created on : 30/01/2014, 12:02:16 PM
    Author     : tony vu
    Description:
        Purpose of the stylesheet follows.
*/

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

/* horizontal block on homepage */
.horizontalblk h3{text-transform: uppercase; color: #E26703}
.horizontalblk a{text-decoration: none;}
.horizontalblk a:hover{color:#444}